[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: A problem with Build-Depends

Le ven, mar 30, 2001, à 11:50:19 -0500, Dale E Martin a écrit:

> Build-Depends: libc6-dev
> Build-Depends-Indep: gcc

> a) Why is lintian complaining?
> b) Are my Build-Depends simply silly?  (I.e. is it safe to assume you've
> got gcc and libc6-dev installed if you're building a package?)

You might want to have a look at the contents of the build-essential
package ; besides, AFAIK gcc builds architecture-dependent files (unless you
use it just for its preprocessor...), so Build-Depends-Indep is probably not

	-- Cyrille


Reply to: